CVE-2005-1949
CVSS7.5
发布时间 :2005-06-16 00:00:00
修订时间 :2016-10-17 23:23:29
NMCO    

[原文]The eping_validaddr function in functions.php for the ePing plugin for e107 portal allows remote attackers to execute arbitrary commands via shell metacharacters after a valid argument to the eping_host parameter.


[CNNVD]e107'functions.php'脚本任意命令漏洞(CNNVD-200506-146)

        e107系统的eTrace插件中functions.php脚本的eTrace_validaddr函数存在漏洞,远程攻击者可通过传递给etrace_host参数的一个有效自变量后的shell元字符来执行任意指命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1949
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-1949
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200506-146
(官方数据源) CNNVD

- 其它链接及资源

http://e107plugins.co.uk/news.php
(UNKNOWN)  CONFIRM  http://e107plugins.co.uk/news.php
http://marc.info/?l=bugtraq&m=111835539312985&w=2
(UNKNOWN)  BUGTRAQ  20050609 Arbitrary code execution in eping plugin
http://marc.info/?l=bugtraq&m=111868460811287&w=2
(UNKNOWN)  BUGTRAQ  20050610 Re: Arbitrary code execution in eping plugin

- 漏洞信息

e107'functions.php'脚本任意命令漏洞
高危 未知
2005-06-16 00:00:00 2005-10-20 00:00:00
远程  
        e107系统的eTrace插件中functions.php脚本的eTrace_validaddr函数存在漏洞,远程攻击者可通过传递给etrace_host参数的一个有效自变量后的shell元字符来执行任意指命令。

- 公告与补丁

        

- 漏洞信息

17288
e107 eTrace Plugin dotrace.php Multiple Variable Arbitrary Command Execution
Remote / Network Access

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-06-11 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站